Daemon Power

The NetBSD Packages Collection: wm/evilwm

Brief description of the package:
Minimalist Window Manager for X

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.6809.org.uk/evilwm/.

The package is located in the "wm/evilwm" directory. The current source version of the package is "evilwm-1.1.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for wm/evilwm :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: Xrandr>=0.99 Xrender>=0.8 x11-links>=1.04 osabi-NetBSD-7.0.1 cwrappers>=20150314 renderproto>=0.9.3nb1 renderproto>=0.9 Xrender>=0.2 Xrender>=0.8.2 Xrender>=0.9.0nb1 randrproto>=1.2.0 randrproto>=1.0 Xrandr>=1.0.1 Xrandr>=1.0.2nb3 .

This package requires the following package(s) to run: Xrandr>=0.99 Xrender>=0.8 Xrender>=0.2 Xrender>=0.8.2 Xrender>=0.9.0nb1 Xrandr>=1.0.1 Xrandr>=1.0.2nb3 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:evilwm-1.1.1.tgz(NetBSD 7.0)
alpha:evilwm-1.1.1.tgz(NetBSD 7.0)
alpha:evilwm-1.1.1.tgz(NetBSD 7.0)
arm:evilwm-1.1.0.tgz(NetBSD 6.1_STABLE)
earm:evilwm-1.1.1.tgz(NetBSD 7.0)
earm:evilwm-1.1.1.tgz(NetBSD 7.0)
earmv6hf:evilwm-1.1.0.tgz(NetBSD 7.0)
earmv6hf:evilwm-1.1.1.tgz(NetBSD 7.0)
earmv6hf:evilwm-1.1.1.tgz(NetBSD 7.0)
earmv7hf:evilwm-1.1.1.tgz(NetBSD 7.0)
i386:evilwm-1.1.0.tgz(MirBSD 10)
i386:evilwm-1.1.1.tgz(NetBSD 6.0)
i386:evilwm-1.1.1.tgz(NetBSD 6.0)
i386:evilwm-1.1.1.tgz(NetBSD 6.0)
i386:evilwm-1.1.1.tgz(NetBSD 6.0)
i386:evilwm-1.1.1.tgz(NetBSD 6.0)
i386:evilwm-1.1.1.tgz(NetBSD 6.1)
i386:evilwm-1.1.1.tgz(NetBSD 6.1)
i386:evilwm-1.1.1.tgz(NetBSD 6.1)
i386:evilwm-1.1.1.tgz(NetBSD 6.1)
i386:evilwm-1.1.1.tgz(NetBSD 7.0)
i386:evilwm-1.1.1.tgz(NetBSD 7.0.0_PATCH)
i386:evilwm-1.1.1.tgz(NetBSD 7.0)
i386:evilwm-1.1.1.tgz(NetBSD 7.0)
i386:evilwm-1.1.1.tgz(NetBSD 7.0)
m68k:evilwm-1.1.0.tgz(NetBSD 6.1_STABLE)
powerpc:evilwm-1.1.1.tgz(NetBSD 6.0)
powerpc:evilwm-1.1.1.tgz(NetBSD 6.0)
powerpc:evilwm-1.1.1.tgz(NetBSD 6.1)
powerpc:evilwm-1.1.1.tgz(NetBSD 6.1)
powerpc:evilwm-1.1.1.tgz(NetBSD 7.0)
powerpc:evilwm-1.1.1.tgz(NetBSD 7.0)
sparc64:evilwm-1.1.0.tgz(NetBSD 6.1_STABLE)
sparc64:evilwm-1.1.0.tgz(NetBSD 7.0)
sparc64:evilwm-1.1.0.tgz(NetBSD 7.0)
sparc64:evilwm-1.1.0.tgz(NetBSD 7.0)
sparc:evilwm-1.1.0.tgz(NetBSD 6.0)
sparc:evilwm-1.1.0.tgz(NetBSD 6.0)
vax:evilwm-1.1.0.tgz(NetBSD 6.1_STABLE)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.1)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.1)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.1)
x86_64:evilwm-1.1.1.tgz(NetBSD 6.1)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0.0_PATCH)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0)
x86_64:evilwm-1.1.1.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]